## com.thingmagic
Interface TagFilter

All Known Implementing Classes:
  Ata.TagData, Gen2.Select, Gen2.TagData, Ipx256.TagData, Ipx64.TagData, Iso180006b.Select, Iso180006b.TagData, Iso180006bUcode.TagData, MultiFilter, TagData

    public interface TagFilter

Objects that implement this interface may be used for filtering RFID tags. This includes tag IDs and protocol-specific selection methods.

Method Summary
`boolean` `matches(TagData t)` Test if a tag matches this filter.

Method Detail

### matches

    boolean matches(TagData t)

  Test if a tag matches this filter. Only applies to selects based on the EPC.